Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7421 - Cannot read the Secure Web Server CD
Summary: Cannot read the Secure Web Server CD
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: secureweb
Version: 2.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-29 21:30 UTC by jcarter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 15:39:15 UTC


Attachments (Terms of Use)

Description jcarter 1999-11-29 21:30:31 UTC
Please send me a replacement CD for Secure Web Server.  I cannot read the
one that shipped with my order a couple of weeks ago.  I can read other
CDs, so I'm sure this is the problem.  If it's not too big, I can download
it over my T1, but I'll need installation instructions.

Comment 1 Preston Brown 2000-01-13 15:39:59 UTC
Please contact sales; we can do nothing from here.


Note You need to log in before you can comment on or make changes to this bug.